import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-inventory-returns-add',
  templateUrl: './inventory-returns-add.component.html',
  styleUrls: ['./inventory-returns-add.component.scss']
})
export class InventoryReturnsAddComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
